RubyGems.org

Validatable is a library for adding validations.

installgem install np422-validatable
Authors

Jay Fields, John Nunemaker, Niklas Paulsson

1,795 total downloads 1,795 for this version
Owners

52c09059186e147a6d7a64c3cf2490cb

Gemfile
gem 'np422-validatable', '~> 1.8.5'
Versions
  1. 1.8.5 December 27, 2011 (17.5 KB)
Runtime Dependencies
  1. activesupport >= 2.3.4